=== debian/changelog ===
eole-bareos (2.9.0-8) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [2e90d82] Diagnose : no error if estimation impossible
  * [a8bcbc7] Merge branch '2.7.2/master' into 2.8.0/master
  * [986a5b3] Merge branch '2.8.0/master' into 2.8.1/master
  * [384a400] Merge branch '2.8.1/master'
  * [4a9af5f] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [bf8d072] Joël Cuissinat: Update package since “debian/eole/2.9.0-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 25 Oct 2022 17:20:55 +0200

eole-bareos (2.9.0-7) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [98363b6] pretemplate/00-bareos : update WebUI handling for AmonEcole
  * [394bcc5] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [4c4730d] Joël Cuissinat: Update package since “debian/eole/2.9.0-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 18 Jul 2022 16:58:57 +0200

eole-bareos (2.9.0-6) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [27ea2de] Utiliser les valeurs par défaut pour le keepalive.
  * [c6d0256] Merge branch 'scenario/34220'
  * [dce210a] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [22e502d] Benjamin Bohard: Update package since “debian/eole/2.9.0-5”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 22 Jun 2022 08:30:12 +0200

eole-bareos (2.9.0-5) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [1ee59e8] Remove Hack install bareos/libssl1.1 for EOLE 2.9 ref: #34042

  [ Benjamin Bohard ]
  * [bf0f9bd] Requêtes à deux étages et alias pour une récupération plus sûre.
  * [7882af8] Merge branch '2.8.1/master'
  * [acf3510] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [f67e05a] Joël Cuissinat: Update package since “debian/eole/2.9.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 09 Jun 2022 11:33:47 +0200

eole-bareos (2.9.0-4) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [eef849c] Hack install bareos/libssl1.1 for EOLE 2.9 ref: #34042

  [ EOLE Build Daemon ]
  * [5183a16] Joël Cuissinat: Update package since “debian/eole/2.9.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 12 Apr 2022 15:54:34 +0200

eole-bareos (2.9.0-3) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [3e8ed09] Hack install bareos/libssl1.1 for EOLE 2.9 ref: #34042

  [ EOLE Build Daemon ]
  * [e973c88] Joël Cuissinat: Update package since “debian/eole/2.9.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 12 Apr 2022 15:42:36 +0200

eole-bareos (2.9.0-2) eole-2.9-unstable; urgency=low

  [ lseys ]
  * [03d49c7] modification de bareos-dir.conf pour ajout de l'exécution du script de mise à jours du catalogue ref : #33801
  * [db2a37d] Merge branch '2.8.1/master'
  * [4e471fb] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [ab8db6c] lseys: Update package since “debian/eole/2.9.0-1”

 -- lseys <lseys@cadoles.com>  Thu, 10 Feb 2022 16:48:09 +0100

eole-bareos (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [d9bbd00] Suppression de eole-bareos.postinst

  [ Daniel Dehennin ]
  * [d30e7c3] Prepare version 2.9.0
  * [c58378c] Merge branch 'master' into dist/eole/2.9.0/master
  * [c00e713] fix(makefile): installing files requires directories first

  [ Emmanuel Garette ]
  * [8df08c2] mise à jour du fichier rules (ref #33730)
  * [9fd7b17] version de postgresql 12 => 14 (ref #33730)
  * [c54a56b] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [34b163d] Emmanuel Garette: Update package since “debian/eole/2.8.1-55”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 27 Jan 2022 13:12:47 +0100
