## eole-bareos 2.9.0-9

=== debian/changelog ===
eole-bareos (2.9.0-9) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [62bbf03] Ne pas envoyer les erreurs sur la boîte dédiée aux sauvegardes réussies.
  * [c46cc47] Limiter le contenu des courriels envoyés par bareos.
  * [3c0d98e] Merge branch '2.8.0/master' into 2.8.1/master
  * [1320dfa] Merge branch '2.8.1/master'
  * [6d357a5] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [48c9e57] Benjamin Bohard: Update package since “debian/eole/2.9.0-8”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 27 Feb 2023 14:16:25 +0100
