## eole-bareos 2.9.0-14

=== debian/changelog ===
eole-bareos (2.9.0-14) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [01500fe] With EOLE ≥ 2.8.1, 'volumes' key is in lower case
  * [450e010] Merge branch '2.8.1/master'
  * [88e1837] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [60e7280] Joël Cuissinat: Update package since “debian/eole/2.9.0-13”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 25 Sep 2023 15:57:36 +0200

eole-bareos (2.9.0-13) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [501c1c9] Remove commas in number of volumes
  * [ea3fac2] Merge branch '2.8.0/master' into 2.8.1/master
  * [a99b46a] Merge branch '2.8.1/master'
  * [4f2601d] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [e51bfe5] Joël Cuissinat: Update package since “debian/eole/2.9.0-12”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 18 Sep 2023 10:05:18 +0200

eole-bareos (2.9.0-12) eole-2.9.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [45cb655] Upgrade eole-bareos packaging for EOLE 2.9
  * [c888bc5] Envoi des messages d'erreurs (les catégories étaient trop restreintes)
  * [292e021] Merge branch '2.8.0/master' into 2.8.1/master
  * [8a06fd9] Merge branch '2.8.1/master'
  * [78130b2] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [48eaa7b] Laurent Gourvénec: Update package since “debian/eole/2.9.0-11”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Mon, 03 Apr 2023 12:18:12 +0200

eole-bareos (2.9.0-11) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [f2ab0ea] N’envoyer que les rapports de sauvegardes réussies à l’adresse dédiée.
  * [58596fa] Merge branch '2.8.1/master'
  * [7287d7b] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [62a7ff7] Benjamin Bohard: Update package since “debian/eole/2.9.0-10”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 20 Mar 2023 15:08:05 +0100

eole-bareos (2.9.0-10) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [69e8b28] Révision des conditions d’exécution des tâches pre et post.
  * [0f4f019] Merge branch '2.8.0/master' into 2.8.1/master
  * [afede2e] Merge branch '2.8.1/master'
  * [ad11c89] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [50834db] Benjamin Bohard: Update package since “debian/eole/2.9.0-9”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 06 Mar 2023 10:10:12 +0100
