## eole-bareos 2.9.0-16

=== debian/changelog ===
eole-bareos (2.9.0-16) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [65a0de4] Bareos ne supporte plus que PostgreSQL
  * [6a6a84d] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [6871c7d] Benjamin Bohard: Update package since “debian/eole/2.9.0-15”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 01 Dec 2025 13:30:58 +0100

eole-bareos (2.9.0-15) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [6a6e46c] La variable PidDirectory n’est plus utilisée
  * [b1af78a] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [875ca72] Benjamin Bohard: Update package since “debian/eole/2.9.0-14”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 27 Nov 2025 09:31:35 +0100
