=== debian/control ===
Source: eole-bareos
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-bareos
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-bareos/repository

Package: eole-bareos
Architecture: all
Depends: eole-bareos-pkg,
         creole,
         python3-pyeole,
         eole-db,
         ${misc:Depends}
Description: Configuration (dictionnaire et templates) et Scripts bareos pour les modules Eole
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-bareos-pkg
Provides: eole-bareos-mysql
Conflicts: eole-bareos-mysql
Replaces: eole-bareos-mysql
Section: metapackages
Architecture: all
Depends: mtx, cifs-utils, eole-postgresql, bareos-tools,
 bareos, bareos-common, bareos-database-postgresql, python3-bareos,
 ${misc:Depends}
Description: (metapackage) Gestion des dépendances de eole-bareos.
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
