## eole-bareos 2.10.0-2

=== debian/changelog ===
eole-bareos (2.10.0-2) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [68d8983] Utiliser les raw-strings.
  * [2c5919c] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [6865887] Benjamin Bohard: Update package since “debian/eole/2.10.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 18 Apr 2024 14:39:59 +0200

eole-bareos (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [2cbfa52] Prepare release 2.10.0
  * [30fe1f5] Merge branch 'master' into dist/eole/2.10.0/master

  [ Joël Cuissinat ]
  * [0d02ff4] EOLE 2.10 : PostgreSQL 14 => 16
  * [95fc253] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [025f99f] Joël Cuissinat: Update package since “debian/eole/2.9.0-14”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 10 Apr 2024 11:32:48 +0200
