=== debian/changelog ===
eole-bareos (2.10.0-4) eole-2.10.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [65a0de4] Bareos ne supporte plus que PostgreSQL
  * [334366a] Merge branch '2.9.0/master'
  * [8b95bbe] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [3d80a1d] Benjamin Bohard: Update package since “debian/eole/2.10.0-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 01 Dec 2025 13:31:49 +0100

eole-bareos (2.10.0-3) eole-2.10.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [6a6e46c] La variable PidDirectory n’est plus utilisée
  * [875245f] Merge branch '2.9.0/master'
  * [58fef75] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [b111141] Benjamin Bohard: Update package since “debian/eole/2.10.0-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 27 Nov 2025 09:32:27 +0100
